div.light_square .pp_expand {
	background:url(../images/prettyPhoto/expand.png) no-repeat center top;
}
div.light_square .pp_contract {
	background:url(../images/prettyPhoto/contract.png) no-repeat center top;
}
div.light_square .pp_close {
	width:31px;
	height:31px;
	background:url(../images/prettyPhoto/close.png) no-repeat center top;
}
div.light_square .pp_close:hover {
	background-position:center bottom;
	cursor:pointer
}
div.light_square .pp_nav .pp_play {
	background:url(../images/prettyPhoto/play.png) no-repeat center top;
	height:31px;
	width:31px
}
div.light_square .pp_nav .pp_pause {
	background:url(../images/prettyPhoto/pause.png) no-repeat center top;
	height:31px;
	width:31px
}
div.light_square .pp_arrow_previous {
	background:url(../images/prettyPhoto/prev2.png) no-repeat center top;
}
div.light_square .pp_arrow_next {
	background:url(../images/prettyPhoto/next2.png) no-repeat center top;
}
div.light_square .pp_nav .pp_play:hover, div.light_square .pp_nav .pp_pause:hover,
div.light_square .pp_arrow_previous:hover, div.light_square .pp_arrow_next:hover,
div.light_square .pp_expand:hover, div.light_square .pp_contract:hover {
	background-position:center bottom;
	cursor:pointer
}
div.light_square .pp_content .ppt, div.light_square #pp_full_res .pp_inline {
	color:#000
}
div.light_square .pp_details {
	position:relative
}
div.light_square .pp_left, div.light_square .pp_middle, div.light_square .pp_right, div.light_square .pp_content {
	background:#fff
}
div.light_square .pp_description {
	margin:5px 15px 50px 15px;
}
div.light_square .pp_gallery a.pp_arrow_previous, div.light_square .pp_gallery a.pp_arrow_next {
	margin-top:12px!important
}
div.light_square .pp_arrow_previous.disabled {
	background-position:0 -87px;
	cursor:default
}
div.light_square .pp_arrow_next.disabled {
	background-position:-22px -87px;
	cursor:default
}
div.light_square .pp_loaderIcon {
	background:url(../images/prettyPhoto/loader.gif) center center no-repeat
}
div.pp_pic_holder a:focus {
	outline:none
}
div.pp_overlay {
	background:#2c2b27;
	display:none;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:9500
}
div.pp_pic_holder {
	display:none;
	position:absolute;
	width:100px;
	z-index:10000
}
.pp_content {
	height:40px;
	min-width:40px
	box-shadow:0px 0px 5px 0 rgba (0,0,0,.75);
	-moz-box-shadow:0 0 5px 0 rgba(0,0,0,.75);
	-webkit-box-shadow:0px 0px 5px 0 rgba(0,0,0,.75);
}
* html .pp_content {
	width:40px
}
.pp_content_container {
	position:relative;
	text-align:left;
	width:100%
}
.pp_content_container .pp_left {
	padding-left:20px;
	padding-left:0 /**/
}
.pp_content_container .pp_right {
	padding-right:20px;
	padding-right:0 /**/
}
.pp_content_container .pp_details {
	float:left;
	margin:10px 0 2px
}
.pp_description {
	display:none;
	margin:0
}
.pp_social {
	float:left;
	margin:0;
	display:none; /**/
}
.pp_social .facebook {
	float:left;
	margin-left:5px;
	width:55px;
	overflow:hidden
}
.pp_social .twitter {
	float:left
}
.pp_nav {
	position:absolute;
	display:block;
	bottom:0;
	left:0;
	margin:0 0 10px 10px;
	height:31px;
}
.pp_nav p {
	line-height:31px;
	float:left;
	white-space:nowrap;
	text-align:center;
	color:#476db8;
	margin:0 10px;
	font-size:18px;
}
.pp_nav .pp_play, .pp_nav .pp_pause {
	float:left;
	margin-right:4px;
	text-indent:-10000px
}
a.pp_arrow_previous, a.pp_arrow_next {
	display:block;
	float:left;
	height:31px;
	width:31px;
	margin-top:0;
	overflow:hidden;
	text-indent:-10000px;
}
.pp_hoverContainer {
	position:absolute;
	top:0;
	width:100%;
	z-index:2000
}
.pp_gallery {
	display:none;
	left:50%;
	margin-top:-50px;
	position:absolute;
	z-index:10000
}
.pp_gallery div {
	float:left;
	overflow:hidden;
	position:relative
}
.pp_gallery ul {
	float:left;
	height:35px;
	position:relative;
	white-space:nowrap;
	margin:0 0 0 5px;
	padding:0
}
.pp_gallery ul a {
	border:1px rgba(0,0,0,0.5) solid;
	display:block;
	float:left;
	height:33px;
	overflow:hidden
}
.pp_gallery ul a img {
	border:0
}
.pp_gallery li {
	display:block;
	float:left;
	margin:0 5px 0 0;
	padding:0
}
.pp_gallery li.default a {
	background:url(../images/prettyPhoto/default_thumbnail.gif) 0 0 no-repeat;
	display:block;
	height:33px;
	width:50px
}
.pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next {
	margin-top:7px!important
}
.pp_gallery ul a:hover, .pp_gallery li.selected a {
	border-color:#fff
}
a.pp_next {
	background:url(../images/prettyPhoto/next.png) 10000px 10000px no-repeat;
	display:block;
	float:right;
	height:100%;
	text-indent:-10000px;
	width:49%;
	margin-right:-41px;
}
.pp_next:hover {
	background-position:center right
}
a.pp_previous {
	background:url(../images/prettyPhoto/prev.png) 10000px 10000px no-repeat;
	display:block;
	float:left;
	height:100%;
	text-indent:-10000px;
	width:49%;
	margin-left:-41px;
}
.pp_previous:hover {
	background-position:center left
}
a.pp_expand, a.pp_contract {
	cursor:pointer;
	display:none;
	width:31px;
	height:31px;
	position:absolute;
	right:10px;
	top:10px;
	text-indent:-10000px;
	z-index:20000
}
a.pp_close {
	position:absolute;
	display:block;
	line-height:31px;
	text-indent:-10000px;
	bottom:0;
	right:0;
	margin:0 10px 10px 0;
	z-index:1000;
}
.pp_loaderIcon {
	display:block;
	height:24px;
	left:50%;
	position:absolute;
	top:50%;
	width:24px;
	margin:-12px 0 0 -12px
}
#pp_full_res {
	line-height:1!important
}
#pp_full_res .pp_inline {
	text-align:left
}
#pp_full_res .pp_inline p {
	margin:0 0 15px
}
div.ppt {
	color:#fff;
	display:none;
	font-size:18px;
	z-index:9999;
	margin:0 0 10px 0;
}
.pp_top, .pp_bottom {
	height:20px;
	position:relative;
	display:none; /**/
}
* html .pp_top, * html .pp_bottom {
	padding:0 20px
}
.pp_top .pp_left, .pp_bottom .pp_left {
	height:20px;
	left:0;
	position:absolute;
	width:20px
}
.pp_top .pp_middle, .pp_bottom .pp_middle {
	height:20px;
	left:20px;
	position:absolute;
	right:20px
}
* html .pp_top .pp_middle, * html .pp_bottom .pp_middle {
	left:0;
	position:static
}
.pp_top .pp_right, .pp_bottom .pp_right {
	height:20px;
	left:auto;
	position:absolute;
	right:0;
	top:0;
	width:20px
}
.pp_fade, .pp_gallery li.default a img {
	display:none
}
